PS_SET_BORDER_DASH(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_set_border_dash — Sets length of dashes for border of annotations

SYNOPSIS

#include <pslib.h>

void PS_set_border_dash(PSDoc *psdoc, float black, float white)

DESCRIPTION

Annotations like the starting points of links are surounded by
          a rectancle. This function sets the black and white portion of a
            dashed border line.

SEE ALSO

PS_set_border_style(3), PS_set_border_color(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.